# ASN.1 module for EVRSR TS 101 556-3

This repository contains the ASN.1 module for Electric Vehicle Recharging Spot Reservation messages (EVRSR) in the **EV-RSR-PDU-Descriptions.asn** file.
* The module is published with the **[ETSI TS 101 556-3 v1.1.1](https://www.etsi.org/deliver/etsi_ts/101500_101599/10155603/01.01.01_60/ts_10155603v010101p.pdf)** at October 2014.

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- **[ITS-Container](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)** module from [ETSI TS 102 894-2 v1.2.1](https://www.etsi.org/deliver/etsi_ts/102800_102899/10289402/01.02.01_60/ts_10289402v010201p.pdf) - Common Data Dictionary
